/* ---------- header02 ---------- */

.ps_recruitHeader02 {
  font-size: 3.5rem;
  line-height: 5.3rem;
  font-weight: 700;
  padding-bottom: 3rem;
  margin: 0 0 3.7rem;
  text-align: left;
  position: relative;
}

.ps_recruitHeader02::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  height: 0.1rem;
  width: 4rem;
  background-color: #333333;
}

@media screen and (max-width: 559px) {

.ps_recruitHeader02 {
  font-size: 2.5rem;
  line-height: 3.9rem;
  padding-bottom: 2rem;
  margin: 0 0 2.2rem;
}

}

.ps_recruitInfo_tbl {
  width: 100%;
  text-align: left;
  margin: 3rem 0 6rem;
}

.ps_recruitInfo_tbl th {
  font-weight: 500;
  width: 16%;
  min-width: calc(4em + 2rem);
  color: #109189;
  padding: 1.4rem 1rem 1.5rem;
  background: linear-gradient(0deg, #109189 0%, #109189 0.1rem, #ffffff 0.1rem, #ffffff 100%);
}

.ps_recruitInfo_tbl td {
  font-weight: 400;
  padding: 1.4rem 1rem 1.5rem;
  background: linear-gradient(0deg, #999999 0%, #999999 0.1rem, #ffffff 0.1rem, #ffffff 100%);
}

.ps_recruitInfo_tbl table {
  width: 100%;
  text-align: left;
  margin-bottom: 0.6rem
}

.ps_recruitInfo_tbl table th.ps_recruitInfoAccess_tbl_th {
  width: 18%;
  font-weight: 400;
  color: #ffffff;
  background: #109189;
  padding: 1.4rem 1rem 1.5rem;
  text-align: center;
}

.ps_recruitInfo_tbl table td.ps_recruitInfoAccess_tbl_td {
  font-weight: 400;
  padding: 1.4rem 1.6rem 1.5rem;
  background: rgba(16,145,137,0.10);
}


.ps_recruitInfo_btn {
  font-size: 1.8rem;
  line-height: 2.9rem;
  font-weight: 700;
  color: #109189;
  background-color: rgba(16,145,137,0.20);
  border-bottom: 1px solid #ffffff;
  padding: 1.6rem 2rem 1.8rem 3.5rem;
  position: relative;
  transition: background-color 0.2s linear 0s, border-bottom 0s linear 0.5s;
  cursor: pointer;
}

.ps_recruitInfo_btn .ps_recruitInfo_btn_label {
  font-size: 1.7rem;
  font-weight: 500;
  color: #ffffff;
  background-color: #109189;
  padding: 0.5rem 1.5rem 0.7rem;
  border-radius: 2rem;
  margin: 0 1rem -0.1rem -1.5rem;
  display: inline-block;
  line-height: 1.0;
}

@media (max-width: 559px) {

.ps_recruitInfo_btn {
  font-size: 1.5rem;
  line-height: 2.5rem;
  padding: 1.7rem 6.5rem 1.8rem 2.5rem;
}

.ps_recruitInfo_btn .ps_recruitInfo_btn_label {
  font-size: 1.4rem;
  display: block;
  width: fit-content;
  padding: 0.5rem 1.0rem 0.7rem;
  margin: 0.5rem 1rem 0.5rem -1.0rem;
}

}

.ps_recruitInfo_btn.opened {
  background-color: rgba(16,145,137,0.10);
  border-bottom: none;
  transition: background-color 0.2s linear 0s, border-bottom 0s linear 0.5s;
}

.ps_recruitInfo_btn::before {
	content: "";
  position: absolute;
  height: 3.0rem;
  width: 3.0rem;
  top: 50%;
  right: 2rem;
  transform: translateY(-50%);
  border-radius: 1.5rem;
  background: url("/common/images/ico_plus.svg") center center no-repeat #109189;
  transition: background 0.2s;
}

.ps_recruitInfo_btn.opened::before {
  background: url("/common/images/ico_minusGreen.svg") center center no-repeat #ffffff;
  transition: background 0.2s;
}

.ps_recruitInfo_tbl_wrapper {
  position: relative;
}

.ps_recruitInfo_btn_close_add tr:last-of-type td {
  padding-right: 7rem;
}

@media (max-width: 559px) {

.ps_recruitInfo_btn_close_add tr:last-of-type td {
  padding-right: 0;
  padding-bottom: 5.7rem;
}

}

.ps_recruitInfo_btn_close {
  content: "";
  position: absolute;
  bottom: -4.5rem;
  right: 2rem;
  height: 3rem;
  width: 3rem;
  background: url("/common/images/ico_btn_up.svg") center center no-repeat;
  cursor: pointer;
  opacity: 0.0;
  transition: opacity 0.5s;
}

.ps_recruitInfo_btn_close.opened {
  opacity: 1.0;
  transition: opacity 0.5s;
}

@media (max-width: 559px) {

.ps_recruitInfo_btn_close {
  bottom: -4.5rem;
}

}

